[Version]
Signature =$Chicago$
RunApp =WaitForCopyFiles,Parental,AutoLauncher

[WaitForCopyFiles]
RunCmdLine =".\V0350Det.exe"
WaitForApp =1

[Parental]
RunCmdLine ="$SYSTEMDIR$\rundll32.exe" V0350Cvw.dll,ctCVWParentalRunDLL32EP /intro
WaitForApp =1

[AutoLauncher]
RunCmdLine ="$WINDIR$\V0350Mon.exe"
